a:link {text-decoration: underline; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;} 
a:visited {text-decoration: none; color: #FFCC33;; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px} 
a:active {text-decoration: underline; color: 5B909E;; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px} 
a:hover {text-decoration: none; color: #FFFFFF;; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px} 

.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: 565656} 

.formbuttons { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #666666; border: 1px #000000 solid} 

td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #565656} 

.formitems { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; background-color: #cccccc ; clip: 
rect( )} 

TD.one { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
11px; font-weight: normal; color: #000000; text-transform: none; padding-top: 
7px; padding-bottom: 7px; text-align: left; padding-right: 7px; padding-left: 7px; vertical-align: top }

/* CoolMenus 4 - default styles - do not edit */
.clCMEvent{position:absolute; width:auto; height:auto; clip:rect(0,100%,100%,0); left:0; top:0; visibility:visible}
.clCMAbs{position:absolute; visibility:hidden; clip:  rect(   )}
/* CoolMenus 4 - default styles - end */
  
/*Style for the background-bar*/
.clBar{position:absolute; layer-background-color:#ffe4c0; visibility:hidden}
.clLevel0over{position:absolute; font-family:verdana, arial, helvetica; font-size:11px; font-weight:normal}
.clLevel0{layer-background-color:#5B909E;}
.clLevel0over{layer-background-color:#5B909E; cursor:pointer; cursor:hand; }
.clLevel0border{position:absolute; visibility:hidden; layer-background-color:#5B909E}

/*Styles for level 1*/
.clLevel1{position:absolute; padding:2px; font-family:verdana,arial,helvetica; font-size:11px; font-weight:normal}
.clLevel1{background-color:#FFFFFF; layer-background-color:#ffe4c0; color:black;}
.clLevel1over{background-color:#E9ECF5; layer-background-color:#ffe4c0; color:black; cursor:pointer; cursor:hand; }
.clLevel1border{position:absolute; visibility:hidden; background-color:#000000; layer-background-color:#ffe4c0}
.col2{
font-family:verdana;
font-size:10px;
color:#D06C53;
}
.col3{
font-family:verdana;
font-size:10px;
color:#2F8AC7;
}

TD.section {
border-top: solid 1px #000000;
border-left: solid 1px #000000;
border-bottom: solid 1px #000000; 
border-right: solid 1px #000000;
}

/*Styles for level 0*/
.clLevel0 { position:absolute} .clLevel1over { position:absolute; padding:2px; font-family:verdana, arial, helvetica; font-size:11px; font-weight:normal } 

.formbuttons { margin-left: 90px; margin-top: 7px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #000066; border: 1px #000000 solid; } 
.formitems { margin-top: 7px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; background-color: #FFFFFF;} 

div.row {
  clear: both;
  padding-top: 2px;
  }
  
div.row span.label2 {
  float: left;
  width: 200px;
  text-align: left;
  padding-top: 4px;
  }

div.row span.formw2 {
  float: right;
  width: 350px;
  text-align: left;
  } 

div.spacer {
clear: both;
}
